Issue #214 resolved

django 1.4 compatibility

Mikhail Korobov
created an issue

Hi there,

django 1.4 changed the HttpResponse._set_content and this change should be reflected by HttpResponseWrapper._set_content to make piston work with the upcoming django 1.4.

Patch: https://bitbucket.org/kmike/django-piston/changesets

(bitbucket pull request feature doesn't work for me at the moment).

Comments (4)

  1. Log in to comment